@charset "UTF-8";

/*list*/
	body.Tablet ._articleTable .fnDiv.artclSerch{
		height: 67px;
	}
	body.Tablet ._articleTable .artclTable ._artclColWriter,
	body.Tablet ._articleTable .artclTable ._artclColRdate,
	body.Tablet ._articleTable .artclTable ._artclColAtchFile,
	body.Tablet ._articleTable .artclTable ._artclColAccess,
	
	body.Tablet ._articleTable .artclTable ._artclThWriter,
	body.Tablet ._articleTable .artclTable ._artclThRdate,
	body.Tablet ._articleTable .artclTable ._artclThAtchFile,
	body.Tablet ._articleTable .artclTable ._artclThAccess,
	
	body.Tablet ._articleTable .artclTable ._artclTdWriter,
	body.Tablet ._articleTable .artclTable ._artclTdRdate,
	body.Tablet ._articleTable .artclTable ._artclTdAtchFile,
	body.Tablet ._articleTable .artclTable ._artclTdAccess {
		display: none;
	}
	body.Tablet ._articleTable .artclTable th, body.Tablet ._articleTable .artclTable td {
		font-size: 15px;
	}
	body.Tablet ._articleTable .artclTable td._artclTdTitle {
		text-align: left;
		line-height: 1.5;
	}
	body.Tablet ._articleTable .artclTable tr td .artclLinkView {
		margin: 0;
		overflow: visible;
	    white-space: normal;
		color: #000;
	    font-weight: 400;
		word-break: keep-all;
	}
	body.Tablet ._articleTable .artclTable thead tr{
		display: none;
	}
	body.Tablet ._articleTable .artclTable .forTM{
		display: block;
	}
	body.Tablet ._articleTable .artclTable .forTM > span {
		display: inline-block;
		position: relative;
		margin: 0 7px 0 0;
		padding: 0 8px 0 0;
		font-size: 14px;
		line-height: 20px;
	}
	body.Tablet ._articleTable .artclTable .forTM > span:after {
		content: '';
		display: block;
		position: absolute;
		top: 6px;
		right: 0;
		width: 1px;
		height: 10px;
		background-color: #8c8c8c;
	}
	body.Tablet ._articleTable .artclTable .forTM > span:last-of-type:after{
		display:none;
	}

	body.Tablet ._articleBasic .artclItem .artclLabel {
		display: none;
	}
	body.Tablet ._articleBasic .artclItem .artclForm {
		padding: 5px;
	}

	
/*view*/
	body.Tablet ._articleTable .artclNavi .artclForm .artclInsert .artclNaviInfo {
		display: none;	
	}
	body.Tablet ._articleTable .artclComment .artclCommentList {
		padding: 1em;
	}
	body.Tablet ._articleTable .artclComment .artclCommentList li {
		border-left: 0;
		border-top: 1px #ccc solid;
		padding: 0;
		margin: 0;
	}
	body.Tablet ._articleTable .artclComment .artclCommentList li:first-child {
		border-top: 0;
	}
	body.Tablet ._articleTable .artclComment .artclCommentList li .date {
		position: relative;
		left: 0;
	}
	
	body.Tablet ._articleTable .artclTable thead tr{
		display: none;
	}
	body.Tablet ._articleTable .artclTable .forTM{
		display: block;
		padding: 5px 0 0 0;
	}
	
/*write+view*/
	body.Tablet ._articleTable .artclItem .artclForm{
		padding-left: 5px;
	}
	body.Tablet ._articleTable .artclItem .artclForm .artclLabel{
		position: static;
		display: block;
		background-image: none;
	}	